Loading...
Searching...
No Matches
QXmppDiscoItems Class Reference

## Public Member Functions

| QXmppDiscoItems (const QString &node, const QList< QXmppDiscoItem > &items={})
| Default constructor.
const QList< QXmppDiscoItem > & | items () const
| Returns the items.
void | setItems (const QList< QXmppDiscoItem > &newItems)
| Sets the items.
const QString & | node () const
| Returns the node of the query.
void | setNode (const QString &newNode)
| Sets the node of the query.

## Detailed Description

Items query request or result as defined in XEP-0030: Service Discovery.

Since
  QXmpp 1.12

The documentation for this class was generated from the following file:

- QXmppDiscoveryIq.h